<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5206m000" xml:lang="en">
   <Header>
      <Title>Delete Translation Adjustments (tfgld5206m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to delete
		  the calculated or manually entered <Link href="/baanerp/tf/glossary/glossary#TranslAdjust_tf" role="glossary">adjustment</Link> amount.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>All the amounts within
		  the selected range are deleted.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tral">
         <Header>
            <Title>Translation Adjustment Scheme</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TranslAdjust_tf" role="glossary">translation-adjustment</Link> scheme.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year">
         <Header>
            <Title>Up to Year</Title>
         </Header>
         <FuncDesc>The year up to which you want to delete the adjustment amount.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>